## libgeo-coordinates-itm-perl 0.02

=== debian/changelog ===
libgeo-coordinates-itm-perl (0.02-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libgeo-coordinates-itm-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 16:27:01 +0000

libgeo-coordinates-itm-perl (0.02-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 14 Jun 2022 21:47:52 +0100

libgeo-coordinates-itm-perl (0.02-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 17:18:03 +0100

libgeo-coordinates-itm-perl (0.02-2) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Declare the package autopkgtestable
  * Update to Standards-Version 3.9.6
  * Add explicit build dependency on libmodule-build-perl

 -- Niko Tyni <ntyni@debian.org>  Mon, 08 Jun 2015 23:28:11 +0300

libgeo-coordinates-itm-perl (0.02-1) unstable; urgency=low

  * Initial release (closes: #664559).

 -- gregor herrmann <gregoa@debian.org>  Sat, 31 Mar 2012 18:12:03 +0200
