=== debian/control ===
Source: libgeo-coordinates-itm-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-build-perl
Build-Depends-Indep: perl,
                     libtest-number-delta-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgeo-coordinates-itm-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgeo-coordinates-itm-perl.git
Homepage: https://metacpan.org/release/Geo-Coordinates-ITM

Package: libgeo-coordinates-itm-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libtest-number-delta-perl
Multi-Arch: foreign
Description: conversion module between lat/lon and Irish Transverse Mercator
 Geo::Coordinates::ITM converts back and forth between Irish Transverse
 Mercator grid and WGS84.
 .
 Nothing is exported by default. The exportable functions are ll_to_grid and
 grid_to_ll.
