=== debian/watch ===
version=4
https://metacpan.org/release/Geo-Coordinates-ITM   .*/Geo-Coordinates-ITM-v?@ANY_VERSION@@ARCHIVE_EXT@$
